.page-header {
    background-color: rgb(5, 5, 121);
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}

.page-header h1, .page-header h1 a, .page-header h1 a:visited, .page-header h1 a:active {
    color: #ffffff;
    font-size: 36pt;
    text-decoration: none;
}

.content {
    margin-left: 5px;
}

h1, h2, h3, h4 {
    font-family: 'Lobster', cursive;
}

.date {
    float: right;
    color: #828282;
}

.save {
    float: right;
}

.post-form textarea, .post-form input {
    width: 100%;
}

.top-menu, .top-menu:hover, .top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 26pt;
    margin-right: 20px;
}

.post {
    margin-bottom: 5px;
}

.post h1 a, .post h1 a:visited {
    color: white;
}

#Formulario {
    text-align: left;
    width: 77%;
    border-radius: 10px;
    background-color: rgb(0, 116, 194);
    padding: 32px;
}

input[type=text], select {
    width: 100%;
    color: white;
    padding: 8px 15px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

aside {
    width: 40%;
    float: right;
}

section {
    width: 60%;
    float: left;
}

header {
    width: 100%;
}

nav {
    width: 100%;
}

footer {
    background-color: rgb(5, 5, 121);
    margin-top: 100%;
    padding: 30px;
}

img {
    margin-top: 5px;
}